prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: lognorm
Description: fast samples-based log normalization library
Version: 2.0.2
Requires: libfastjson
Libs: -L${libdir} -llognorm
Libs.private: -lestr
Cflags: -I${includedir}
